ReferenceAdmin
A person's connected accounts, without tokens (platform admins and auditors)
GET
/v1/admin/users/{userId}/connectionsPath Parameters
userId*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/users/497f6eca-6276-4993-bfeb-53cbbbba6f08/connections"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "provider": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "preset": "github", "logoUrl": "string", "kind": "oauth2", "server": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "teamSlug": "string" } }, "accountLabel": "string", "scopes": [ "string" ], "status": "active", "connectedAt": "2019-08-24T14:15:22Z", "refreshedAt": "2019-08-24T14:15:22Z", "lastUsedAt": "2019-08-24T14:15:22Z", "expiresAt": "2019-08-24T14:15:22Z", "refreshable": true } ]}